/*
 * JBoss, the OpenSource J2EE WebOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package org.jboss.docs.appletclient.interfaces;

import java.rmi.RemoteException;

import javax.ejb.CreateException;
import javax.ejb.EJBHome;

/**
 *   Example bean for testing Applet client. Home interface.
 *
 *   @author Sacha Labourey (sacha.labourey@cogito-info.ch)
 *
 *   @version $Revision: 1.1 $
 */

public interface TestAppletHome extends EJBHome
{
   public TestApplet create() throws RemoteException, CreateException;
}
