package org.jboss.docs.cmp.cd.interfaces;

import javax.ejb.CreateException;
import javax.ejb.EJBHome;
import java.rmi.RemoteException;

/**
 * This interface defines the home interface for the `CDCollection' EJB.
 */

public interface CDCollectionHome
extends EJBHome
{

   /**
    * Creates an instance of the `CDCollectionBean' class on the server, and
    * returns a remote reference to a CDCollection interface on the client.
    */
   CDCollection create() throws RemoteException, CreateException;

}
