package org.jboss.docs.cmp.cd.interfaces;

/**
 * This exception is thrown if the client tries to add a CD to the collection
 * whose ID already exists in the database
 */
public class CDExistsException extends Exception
{

   private String text;

   public CDExistsException(String _text)
   {
      text = _text;
   }

   public CDExistsException()
   {
      text = "A CD with this ID already exists";
   }

   public String toString()
   {
      return text;
   }

}

