#!/bin/bash

#
# Example script to run JMS client againt JBoss 2.4.x
#

# Directory where jndi.properties is located
JNDI_RESOURCE_DIR=../resources/

# HelloPublisher class
CLIENT_CLASS_DIR=../../../../../build-examples/jms/classes/

# Required libs to run client
LIBS=$JBOSS_DIST/client/jbossmq-client.jar:\
$JBOSS_DIST/client/jnp-client.jar:\
$JBOSS_DIST/client/jta-spec1_0_1.jar:\
$JBOSS_DIST/client/jboss-j2ee.jar:\
$JBOSS_DIST/lib/ext/oswego-concurrent.jar

# Agregated classpath
CLASSPATH=:$LIBS:\
$CLIENT_CLASS_DIR:\
$JNDI_RESOURCE_DIR

echo "Running with classpath $CLASSPATH"
$JAVA_HOME/bin/java -classpath $CLASSPATH org.jboss.docs.jms.client.HelloPublisher