/*
* JBoss, the OpenSource EJB server
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package  org.jboss.docs.jms.ra.interfaces;

import javax.ejb.EJBObject;
import java.rmi.RemoteException;

/**
 * Remote interface for Hello bean.
 *
 *
 * @author Peter Antman
 * @version $Revision: 1.1 $
 */

public interface Hello extends EJBObject {
   /**
    * Send a message to the configured topic (jms/TopicName in deployment descriptor)
    */
    public void hello(String msg) throws RemoteException;
}
